#notifications {
  font-size:12px;
  margin-bottom:2ex;
  padding:0 1ex;
}
#notifications h3 {
  border-bottom:1px solid #cccccc;
  padding:0 1ex;
  margin:2em 0 1em;
  line-height:1.5em;
  font-size:14px;
  font-weight:bold;
}
.notification { position:relative; }
.notification blockquote {
  border-left:1px solid #cccccc;
  color:#444444;
  display:block;
  line-height:1.5em;
  margin:1ex 0 1ex 1ex;
  padding:0.3em 0 0.3em 1em;
  position:relative;
}
.notification + .notification { border-top:1px solid #eeeeee; }
.notification .remove {
  position:absolute;
  top:8px;
  right:20px;
  width:12px;
  height:12px;
  background:#eeeeee;
  font-weight:bold;
  text-align:center;
  line-height:11px;
  font-size:10px;
  border-radius:10px;
  -moz-border-radius:10px;
  border:2px solid #aaaaaa;
  color:#aaaaaa;
}
.notification .remove:hover {
  cursor:pointer;
  border-color:#990000;
  color:#990000;
}
.notification .time {
  color:#888888;
  white-space:nowrap;
}
.notification-icon {
  display:block;
  margin-left:20px;
  padding:8px;
  padding-left:36px;
  background:url("/www/gfx/notification_icons/information.png") no-repeat 0 8px;
}
.notification-icon-comment { background-image:url("/www/gfx/notification_icons/comment.png"); }
.notification-icon-message { background-image:url("/www/gfx/notification_icons/email.png"); }
.notification-icon-cards { background-image:url("/www/gfx/notification_icons/cards.png"); }
.notification-icon-favorite { background-image:url("/www/gfx/notification_icons/favorites.png"); }
.notification-icon-favorite-del { background-image:url("/www/gfx/notification_icons/favorites-delete.png"); }
.notification-icon-forum { background-image:url("/www/gfx/notification_icons/forums.png"); }
.notification-icon-forum-member-add { background-image:url("/www/gfx/notification_icons/useradd.png"); }
.notification-icon-forum-member-del { background-image:url("/www/gfx/notification_icons/userdelete.png"); }
.notification-icon-forum-moderator { background-image:url("/www/gfx/notification_icons/usermod.png"); }
.notification-icon-category { background-image:url("/www/gfx/notification_icons/category.png"); }
.notification-icon-star { background-image:url("/www/gfx/notification_icons/star.png"); }
.notification-icon-exhibit-add { background-image:url("/www/gfx/notification_icons/exhibit_add.png"); }
.notification-icon-exhibit-edit { background-image:url("/www/gfx/notification_icons/exhibit_edit.png"); }
.notification-icon-exhibit-del { background-image:url("/www/gfx/notification_icons/exhibit_delete.png"); }
.notification-icon-stats { background-image:url("/www/gfx/notification_icons/stats.png"); }
.notification-icon-points { background-image:url("/www/gfx/notification_icons/points_bronze.png"); }
.notification-icon-mib { background-image:url("/www/gfx/notification_icons/mib.png"); }
.notification-icon-group { background-image:url("/www/gfx/notification_icons/group.png"); }
.notification-icon .show_more {
  clear:both;
  margin-top:10px;
}
